
/* ****************** 1칸 레이아웃  ****************** */

.layout_29855_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29855_ > div:after {content:''; display:block; clear:both;}
.layout_29855_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29855_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29857_ {font-size:0;}
.title_29857_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29857_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29857_.style_top p {padding-top:10px;}
.title_29857_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29857_.style_right p {padding-right:14px;}
.title_29857_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29857_.style_bottom p {padding-bottom:12px;}
.title_29857_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29857_.style_left p {padding-left:14px;}
.title_29857_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29857_.style_circle1 p {padding-left:20px;}
.title_29857_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29857_.style_circle2 p {padding-left:20px;}
.title_29857_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29856_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29856_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29856_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29856_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29856_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29856_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29856_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29861_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29861_ > div:after {content:''; display:block; clear:both;}
.layout_29861_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29861_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29863_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29862_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29862_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29862_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29862_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29862_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29862_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29862_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29864_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29864_ > div:after {content:''; display:block; clear:both;}
.layout_29864_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29864_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_29866_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_29866_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29866_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29866_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_29866_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_29866_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_29866_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29865_ {font-size:0;}
.title_29865_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29865_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29865_.style_top p {padding-top:10px;}
.title_29865_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29865_.style_right p {padding-right:14px;}
.title_29865_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29865_.style_bottom p {padding-bottom:12px;}
.title_29865_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29865_.style_left p {padding-left:14px;}
.title_29865_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29865_.style_circle1 p {padding-left:20px;}
.title_29865_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29865_.style_circle2 p {padding-left:20px;}
.title_29865_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29867_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29867_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29867_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29867_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29867_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29867_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29867_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29873_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29873_ > div:after {content:''; display:block; clear:both;}
.layout_29873_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_29875_:after {content:''; display:block; clear:both;}
.img_tile_29875_ * {box-sizing:border-box;}
.img_tile_29875_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_29875_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_29875_ .item a:hover,
.img_tile_29875_ .item.active a{border:1px solid #dadada; background-color:#0961d4;color:#fff;}
.img_tile_29875_ .item a:hover .subject,
.img_tile_29875_ .item.active a .subject{color:#fff;}
.img_tile_29875_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_29875_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_29875_ .item .text_box {display:block;}
.img_tile_29875_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_29875_ .item .subject {font-weight:bold; color:#0256d0;}
.img_tile_29875_ .item .content {color:#444444;}
.img_tile_29875_ .item.mobile_hide {display:none;}

.text_vsml_29875_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_29875_ .content {font-size:10px; line-height:1.6em;}
.text_sml_29875_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_29875_ .content {font-size:12px; line-height:1.6em;}
.text_mid_29875_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_29875_ .content {font-size:13px; line-height:1.6em;}
.text_big_29875_ .subject {font-size:17px; line-height:1.4em;}
.text_big_29875_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_29875_ .item {width:100%;}
.col_m_2_29875_ .item {width:50%;}
.col_m_3_29875_ .item {width:33.3333%;}
.col_m_4_29875_ .item {width:25%;}
.col_m_1_29875_ .item,
.col_m_2_29875_ .item2n,
.col_m_3_29875_ .item3n,
.col_m_4_29875_ .item4n{clear:both;}
  
  @media (min-width:1px){
    .text_mid_29875_ .subject {font-size:10px; line-height:1.4em;}
	.text_mid_29875_ .content {font-size:10px; line-height:1.6em;}
	.img_tile_29875_ .item.mobile_hide {display:block;}

	.col_m_1_29875_ .item,
	.col_m_2_29875_ .item2n,
	.col_m_3_29875_ .item3n,
    .col_m_4_29875_ .item4n {clear:none;}

	.col_t_1_29875_ .item {width:100%;}
	.col_t_2_29875_ .item {width:50%;}
	.col_t_3_29875_ .item {width:33.3333%}
	.col_t_4_29875_ .item {width:25%;}
	.col_t_5_29875_ .item {width:20%;}
    .col_t_6_29875_ .item {width:16.6666%;}
	.col_t_1_29875_ .item,
	.col_t_2_29875_ .item2n,
	.col_t_3_29875_ .item3n,
	.col_t_4_29875_ .item4n,
    .col_t_5_29875_ .item5n,
    .col_t_6_29875_ .item6n {clear:none;}

}

@media (min-width:768px){
	.img_tile_29875_ .item.mobile_hide {display:block;}
    .text_mid_29875_ .subject {font-size:15px; line-height:1.4em;}
	.text_mid_29875_ .content {font-size:13px; line-height:1.6em;}

	.col_m_1_29875_ .item,
	.col_m_2_29875_ .item2n,
	.col_m_3_29875_ .item3n,
    .col_m_4_29875_ .item4n {clear:none;}

	.col_t_1_29875_ .item {width:100%;}
	.col_t_2_29875_ .item {width:50%;}
	.col_t_3_29875_ .item {width:33.3333%}
	.col_t_4_29875_ .item {width:25%;}
	.col_t_5_29875_ .item {width:20%;}
    .col_t_6_29875_ .item {width:16.6666%;}
	.col_t_1_29875_ .item,
	.col_t_2_29875_ .item2n,
	.col_t_3_29875_ .item3n,
	.col_t_4_29875_ .item4n,
    .col_t_5_29875_ .item5n,
    .col_t_6_29875_ .item6n {clear:none;}

}

@media (min-width:1024px){
    .text_mid_29875_ .subject {font-size:15px; line-height:1.4em;}
	.text_mid_29875_ .content {font-size:13px; line-height:1.6em;}
	.col_t_1_29875_ .item,
	.col_t_2_29875_ .item2n,
	.col_t_3_29875_ .item3n,
	.col_t_4_29875_ .item4n,
    .col_t_5_29875_ .item5n,
    .col_t_6_29875_ .item6n {clear:none;}

	.col_pc_1_29875_ .item {width:100%;}
	.col_pc_2_29875_ .item {width:50%;}
	.col_pc_3_29875_ .item {width:33.3333%;}
	.col_pc_4_29875_ .item {width:25%;}
	.col_pc_5_29875_ .item {width:20%;}
    .col_pc_6_29875_ .item {width:16.6666%;}
	.col_pc_7_29875_ .item {width:14.2857%;}
	.col_pc_8_29875_ .item {width:12.5%;}
	.col_pc_9_29875_ .item {width:11.1111%;}
	.col_pc_10_29875_ .item {width:10%;}
    .col_pc_11_29875_ .item {width:9.0909%;}
    .col_pc_12_29875_ .item {width:8.3333%;}
	.col_pc_1_29875_ .item,
	.col_pc_2_29875_ .item2n,
	.col_pc_3_29875_ .item3n,
	.col_pc_4_29875_ .item4n,
	.col_pc_5_29875_ .item5n,
	.col_pc_6_29875_ .item6n,
	.col_pc_7_29875_ .item7n,
	.col_pc_8_29875_ .item8n,
	.col_pc_9_29875_ .item9n,
	.col_pc_10_29875_ .item10n
    .col_pc_11_29875_ .item11n
    .col_pc_12_29875_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_29875_ .item.mobile_hide {display:block;}

	.col_m_1_29875_ .item,
	.col_m_2_29875_ .item2n,
	.col_m_3_29875_ .item3n,	
    .col_m_4_29875_ .item4n{clear:none;}

	.col_t_1_29875_ .item,
	.col_t_2_29875_ .item2n,
	.col_t_3_29875_ .item3n,
	.col_t_4_29875_ .item4n,
    .col_t_5_29875_ .item5n,
    .col_t_6_29875_ .item6n {clear:none;}

	.col_pc_1_29875_ .item {width:100%;}
	.col_pc_2_29875_ .item {width:50%;}
	.col_pc_3_29875_ .item {width:33.3333%;}
	.col_pc_4_29875_ .item {width:25%;}
	.col_pc_5_29875_ .item {width:20%;}
	.col_pc_6_29875_ .item {width:16.6666%;}
	.col_pc_7_29875_ .item {width:14.2857%;}
	.col_pc_8_29875_ .item {width:12.5%;}
	.col_pc_9_29875_ .item {width:11.1111%;}
	.col_pc_10_29875_ .item {width:10%;}
    .col_pc_11_29875_ .item {width:9.0909%;}
    .col_pc_12_29875_ .item {width:8.3333%;}
	.col_pc_1_29875_ .item,
	.col_pc_2_29875_ .item2n,
	.col_pc_3_29875_ .item3n,
	.col_pc_4_29875_ .item4n,
	.col_pc_5_29875_ .item5n,
	.col_pc_6_29875_ .item6n,
	.col_pc_7_29875_ .item7n,
	.col_pc_8_29875_ .item8n,
	.col_pc_9_29875_ .item9n,
	.col_pc_10_29875_ .item10n,
    .col_pc_11_29875_ .item11n,
    .col_pc_12_29875_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_29874_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_29874_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29874_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29874_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_29874_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_29874_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_29874_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29876_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29876_ > div:after {content:''; display:block; clear:both;}
.layout_29876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29876_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_29877_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_29877_ * {box-sizing:border-box;}
.img_29877_ a {display:block; text-decoration:none;}
.img_29877_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29878_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29878_ > div {}
.layout_29878_ > div:after {content:''; display:block; clear:both;}
.layout_29878_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_29878_ > div > .container_1 {width:66.666666666667%;}
.layout_29878_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_29878_ > div > .container_1 { width:100%; }
	.layout_29878_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_29878_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_29880_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29880_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29880_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29880_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29880_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29880_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29880_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29860_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29881_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29881_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29881_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29881_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29881_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29881_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29881_:before {content:'공백: 20px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29879_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29879_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_29879_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_29879_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_29879_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_29879_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_29883_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29883_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29883_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29883_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_29883_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_29883_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_29883_:before {content:'공백: 10px';}
}

/* ****************** 이미지  ****************** */

.img_29882_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_29882_ * {box-sizing:border-box;}
.img_29882_ a {display:block; text-decoration:none;}
.img_29882_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29885_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29885_ > div:after {content:''; display:block; clear:both;}
.layout_29885_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29885_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_29887_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29887_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29887_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29887_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29887_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29887_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29887_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_29886_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_29886_ * {box-sizing:border-box;}
.img_29886_ a {display:block; text-decoration:none;}
.img_29886_ img {max-width:100%; vertical-align:top;}
